Subject: Re: [lojban] SURVEY, please respond: digitalkingdom.org

From: Arnt Richard Johansen <[email-masked]>
Date: Wed, 18 Apr 2001 16:35:03 +0200

>1. Some easy, probably web-based, means of contributing to the
>dictionary and lujvo work.

I'm *very* interested in seeing this becoming real. Of course, it has to
be done in such a way that the LLG can use the material on the web and in
their printed dictionaries.

The system should also keep track of which users do what to the dictionary
entries, so that everyone can get glory and honour according to what
they've done.
-- 
Arnt Richard Johansen | - Hvorfor snakker man engelsk på Internet?
http://people.fix.no/arj/ | - Har du hørt om "minste felles nevner"?
[email-masked] |